#bwchest3senrats

from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "bwchest3senrats", 0x1, 0x2,
      [("Senrat", 3, 3, 10)],
      ["You see a rusted metal box beneath some rubble."],
      ["You find a chest."],["As you leave the box crumbles into dust."],
      1, 20, dice(1000, 4, 1), ["Smart Staff"], dice(1, 2, 1), "a chest", "Treasure")
